Subject: re: proposed provisions relating to registration rights
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Sep 2000 03:23:00 -0700 (PDT)

Leslie--  I am attaching our proposed language covering registration rights, 
and ask that you circulate it among your group.  We believe this approach is 
most reasonable, and that it should be an acceptable alternative to flatly 
requiring registration regardless of the then-existing rules, regulations and 
law (which we believe is not reasonable).  My telephone number is 
713-853-4820 if you want to discuss.  Thanks.